html {
    padding: 30px 10px;
    color: #737373;
    background-image: url("background.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

body {
    max-width: 500px;
    padding: 30px;
    border: 1px solid #b3b3b3;
    border-radius: 4px;
    margin: 0 auto;
    box-shadow: 0 1px 10px #a7a7a7, inset 0 1px 0 #fff;
    background: #fcfcfc;
}

h1 {
    margin: 0 10px;
    font-size: 50px;
    text-align: center;
}

.container {
    max-width: 380px;
    margin: 0 auto;
}

#canvas {
    margin-left: 5%;
}
